@regression
Feature: Reset functionality on login page of Application


  Scenario: Verification of Reset button
    Given Open the Firefox and launch the application
    When Enter the Username and Password
    Then Click on login button
    Then Close the driver
#    Then Reset the credential

#  Scenario: Verification of Reset button1
#    Given Open the Firefox and launch the application
#    When Enter the Username and Password
#    Then Click on login button
#    Then Close the driver